/* CSS Document */
body
{
background-image:url(../images/pagebg2.png);
background-repeat:repeat-x;
background-color:#093950;
font-family:Arial;
color:#494045;
font-size:12px;
margin:0px;
padding:0px;
/*overflow-y: scroll; */
}

p {
border:medium none;
font-family:Arial;
font-size:12px;
padding:0px;
}


td {
font-family:Arial;
font-size:12px;
color:#ffffff;
}
form {
border:0px none;
margin:0px;
padding:0px;
}
textarea, select, input {
background-color:#FFFFFF;
border:1px solid #000000;
color:#444444;
font-family:Arial;
font-size:12px;
margin-top:2px;
padding:2px;
}
input.unfilled {
background:#FF9999 none repeat scroll 0%;
}
input.filled {
background:#99FF99 none repeat scroll 0%;
}
h1 {
color:#3B5A6F;
font-size:18px;
font-weight:bold;
margin:0px 0px 2px;
}
h2 {
color:#2D4555;
font-size:16px;
font-weight:bold;
}
img {
border:0px none;
}
.main-panel{
	/* width:100%; */
	height:auto;
	margin-top:3px;
	}

.top-panel{
	width:950px;
	height:166px;
}
.logopanel{
 width:auto;
 height:150px;
 float:left;
 margin-left:20px;
margin-top:10px;
}
/*.logopanel{
	width:494px;
	height:133px;
	float:left;
	/*margin-left:20px;*/
}*/
.rightpanel{
	width:185px;
	height:238px;
	background-image:url(../images/pagebg-rightside.jpg);
	background-repeat:no-repeat;
	float:right;
	margin-top:-847px;

	
}
.topmain-image{
	width:369px;
	height:179px;
	float:right;
                     text-align:right;
margin-top:-2px;
	
}
/*.topmain-image{
 width:294px;
 height:165px;
 float:right;
 margin-right:150px;

}*/
.topbottom-panel{
	width:910px;
	height:58px;
}
.menupanel{
	width:654px;
	height:58px;
	float:left; 

}
.menubox{
	width:auto;
	height:58px;
	float:left;
	margin-top:3px;
}	
.divider{
	width:1px;
	height:58px;
	float:left;
	margin-top:-3px;
}
.search-panel{
	width:252px;
	height:58px;
	float:right;
margin-right:-10px;
}
.searchbg{
	width:243px;
	height:36px;
	float:right;
	margin-top:7px;
	margin-left:0px;
	margin-right:10px;
	background-image:url(../images/searchbg.png);
	background-repeat:no-repeat;
}
.searchtext-panel{
	width:130px;
	height:20px;
	float:left;
	margin-left:3px;
	margin-top:5px;
}
.searchbutton-panel{
	width:93px;
	height:26px;
	float:right;
	margin-left:3px;
	margin-top:5px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
	line-height:25px;
	text-transform:uppercase;
	background-image:url(../images/searchbutton.gif);
	background-repeat:no-repeat;
	margin-right:10px;

}
.content-panel{
	width:910px;
	min-height:587px;
	margin-top:25px;}

.subcontent-panel{
	width:910px;
	height:250px;
	margin-top:10px;
	float:left;
	clear:both;
}	
.content-paneltop{
	width:910px;
	height:303px;
}
.sidecontent-panel{
	width:332px;
	height:245px;
	float:left;
	margin-left:20px;
}
.contenttext{
	font-family:Arial;
	font-size:17px;
	font-weight:normal;
	color:#00a1e3;
	text-align:left;
	text-decoration:none;
	line-height:20px;
}
.viewbar{
	width:273px;
	height:37px;
	float:right;
	margin-top:20px;
}
.mainimage-panel{
	width:528px;
	height:295px;
	float:right;
	margin-left:20px;
}
	
.subscribepanel{
	width:332px;
	height:175px;
	float:left;
	margin-left:20px;
	background-image:url(../images/subscriptionbg.gif);
	background-repeat:no-repeat;

}
.newspanel{
	width:305px;
	height:175px;
	float:left;
	margin-left:22px;
	background-image:url(../images/news_bg.gif);
	background-repeat:no-repeat;
}
.newspanel1{
	width:600px;
	height:250px;
	float:left;
	margin-left:22px;
	background-image:url(../images/news_bg_New2.jpg);
	background-repeat:no-repeat;
}
.clientpanel{
	width:263px;
	height:175px;
	float:left;
	margin-left:25px;
	background-image:url(../images/clientbg2.jpg);
	background-repeat:no-repeat;
}
.sectioncontent-panel{
	width:299px;
	height:148px;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
}
.subscribe-headingpanel{
	width:217px;
	height:38px;
	float:left;
	clear:left;
}
.subscribetext{
	width:132px;
	height:25px;
	float:left;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
}
.subscribeicon-panel{
	width:47px;
	height:37px;
	float:left;
	margin-top:5px;
}
.subscribeicon-panel1{
	width:47px;
	height:37px;
	float:left;
	margin-top:-5px;
}

.subcontent-textpanel{
	width:270px;
	height:60px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	float:left;
	clear:left;
	line-height:18px
	
}
.subcontent-textpanel1{
	width:570px;
	height:30x;
	font-family:Arial;
	font-size:9x;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	float:left;
	clear:left;
	line-height:12px
	
}
.subcontent-textpanel-1{
	width:300px;
	height:60px;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	float:left;
	clear:left;
	line-height:18px
	
}
.subscribe_button{
	width:123px;
	height:26px;
	float:right;
	margin-top:20px;
}
.subscribe_button2{
	
	height:26px;
	float:right;
	margin-top:20px;
}
.subscribe_button21{
	
	height:25px;
	float:right;
	margin-top:1px;
}
.subscribe_button22{
	
	height:26px;
	float:right;
	margin-top:29px;
}
.sectioncontent-panel2{
	width:269px;
	height:148px;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
}
.sectioncontent-panel21{
	width:570px;
	height:148px;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
}
.subscribetext1{
	width:162px;
	height:25px;
	float:left;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;


}
.news-content{
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
	color:#0088cd;
	text-decoration:underline;
	float:left;
	clear:left;
	width:250px;
	height:auto;
	text-align:left;
	margin-top:0px;
	
	
}
.button{
	width:123px;
	height:26px;
	float:right;
	margin-top:5px;
}
.subscribe-headingpanel2{
	width:217px;
	height:28px;
	float:left;
	clear:left;
}
.sectioncontent-panel3{
	width:180px;
	height:148px;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
}
.subscribe-headingpane3{
	width:150px;
	height:38px;
	float:left;
	clear:left;
}
.topbg{
	width:911px;
	height:205px;
	}
.subscribetext3{
	width:80px;
	height:25px;
	float:left;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
	text-align:left;
}
.clientcontent-panel{
	width:170px;
	height:auto;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	float:left;
	clear:left;
	margin-top:0px;
}
.clientcontent-panel11{
	width:170px;
	height:auto;
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:justify;
	text-decoration:none;
	float:left;
	clear:left;
	margin-top:4px;
}
.footerpanel{
	width:910px;
	height:70px;
	margin-top:15px;
	float:left;
	clear:both;
}
.footerpanel11{
	width:100%;
	height:50px;
	margin-top:15px;

	clear:both;
}
#footer-menu{
	width:700px;
	height:8px;
	float:left;
	clear:left;
	margin-left:150px;
	margin-right:150px;
	
}
#footer-menu a{
	width:auto;
	height:24px;
	float:left;
	clear:left;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#0088cd;
	text-align:center;
	text-decoration:underline;
	line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;
}
#footer-menu a:hover{
	width:auto;
	height:24px;
	float:left;
	clear:left;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
	line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;
}
#footer-menu ul li{
	margin-left:5px;
	float:left;
	list-style:none;
	margin-top:-22px;
	*margin-top:-10px;
}
.footer-menu{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#:none;;
	text-decoration:underline;;
	text-align:center;
	line-height:35px;
}
.copyright-textpanel{
	width:910px;
	height:30px;
	
}
.copyrighttext{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	color:#ffffff;
	margin-top:10px;
}

.normaltext{
	
	
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
text-align:justify;
	
}

.boldtext{
	
	
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
text-align:justify;
	
}
/* @end */

/* @group Search */

.search-box {
	padding: 6px;
}

.search-box input.cat_textbox_small {
	margin: 0 3px 0 0;
}

/* @end */

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 200px;
}

.comment-form textarea {
	height: 120px;
}


.submenu-item {
	background:#0e6287;
	color: #ffffff;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
/*	padding: 1px !important;*/
cursor: pointer;cursor: hand;
align:left;
padding-top:-1px;
margin-left:5px;
padding-left:7px;
	
}
.submenu-item-hover {
	background:#0e6287;
	color: #000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	/*padding: 1px !important;*/
cursor: pointer;cursor: hand;
align:left;
padding-top:-1px;
margin-left:5px;
padding-left:7px;
}

.submenu-item-selected {
	background: #0e6287;
	color: #000000;
	font-family:Arial;
	font-size:13px;
	font-weight:normal;
	/*padding: 1px !important;*/
cursor: pointer;cursor: hand;
align:left;
padding-top:-1px;
margin-left:5px;
padding-left:7px;
}

.bread-crums{
	/*width:700px;
	height:5px;
	float:left;
	clear:left;

	margin-left:150px;
	margin-right:150px;*/
color:#ffffff;
text:align:center;
}
.bread-crums a{
		font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
	/*line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;*/
}
.bread-crums a:hover{
		font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#0088cd;
	text-align:center;
	text-decoration:underline;
	/*line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;*/
}

.content-menu{
	/*width:700px;
	height:8px;*/
	float:left;
	/*clear:left;
	margin-left:150px;
	margin-right:150px;*/
	
}
.content-menu a{
	
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
	/*line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;*/
}
.content-menu a:hover{
		float:left;
		font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#0088cd;
	text-align:center;
	text-decoration:underline;
	/*line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;*/
}
.content-menu ul li{
	margin-left:5px;
		list-style:none;
text-align:left;
	/*margin-top:-22px;
	*margin-top:-10px;*/
}
.content-menu{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:none;
	text-decoration:underline;
		}



ul.form {
	margin: 0;
	padding: 0;
}

ul.form li {
	list-style: none;
	margin: 0 0 18px 0;
}

ul.form li label {
	color: #888;
	display: block;
}

div.form div.item, div.webform div.item {
	padding: 9px;
}

cat_button {}

input.cat_textbox,
textarea.cat_listbox,
select.cat_dropdown,
select.cat_listbox {
	width: 300px;
}

.cat_dropdown_small {
	width: 200px;
}

.cat_dropdown_smaller {
	width: 150px;
}

.cat_textbox_small, .cat_listbox_small {
	width: 200px; /* DON'T TOUCH THIS */
}

.cat_listbox {
	height: 120px;
	width: 300px;
}

table.webform,
table.reporting {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

table.webform td {
	line-height: 24px;
	padding: 6px;
}

.form label, .webform label {
	font-size: 11px;
}

.form input, .webform input {
	margin-right: 3px;
}






.announcement-list {
	font-size: 12px;
color:#ffffff;
}
.announcement-list span{
	font-size: 12px;
color:#ffffff; text-align:left; clear:both
}


.announcement-list h2 {
	font-size: 14px;
	margin: 0 0 3px 0;
}

.announcement-list span.date {
	font-size: 12px;
	font-weight: normal;
	margin: 0 0 0 6px;
}

.announcement-details span.date {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 18px;
}

.hyperlink{
	color:#ffffff;
margin-left:10px;
margin-top:10px;
text-align:left;
	
}
.hyperlink a{
margin-top:10px;
	margin-left:10px;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#0088cd;
	text-align:left;
	text-decoration:underline;
	}
.hyperlink a:hover{
margin-top:10px;
margin-left:10px;
		font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
	text-decoration:underline;
	}


.headline{
font-family:Arial;
font-size:12px;
color:#ffffff;

}

.headline tr td {
font-family:Arial;
font-size:12px;
color:#ffffff;
}

.productlisitng_middle{
	background-image:url(../images/product_listingmiddle.jpg);
	background-repeat:repeat;
}
.productlisitng-text{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#00a1e3;
	text-align:left;
	text-decoration:none;
	
}
.whitehr{
 background-image:url(../images/whitehrline.gif);
 background-repeat:repeat-x;
 background-position:center;
}

/* @group Comment */

.comment-container {
	/*background: #f9f9f9;*/
	border: 1px solid #eee;
	margin: 0 0 18px;
color:#000000;
background-color:#093950;
}

.comment-container .header {
	/*background: #eee;*/
	font-size: 11px;
	padding: 6px 18px;
color:#ffffff;
background-color:#093950;
}

.comment-container span.name {
	color: #ffffff;
}

.comment-container span.rating {
	margin: 0 9px;
	vertical-align: middle;
}

.comment-container .content {
	padding: 18px;
color:#ffffff;
}

.comment-form {
	/*background: #f9f9f9;*/
	border: 1px solid #eee;
	color: #666;
	margin: 0 0 18px;
	padding: 18px;
background-color:#093950;
}

.comment-form h3 {
	font-size: 14px;
	margin: 0 0 18px;
}

.comment-form h5 {
	color: #666;
	font-size: 14px;
	margin: 0 0 18px;
}

/*.comment-form li.rating div {
	font-size: 10px;
}*/

/*.comment-form li.rating div input {
	margin: 0 3px;
}*/

.comment-form input.cat_textbox_small,
.comment-form textarea {
	width: 300px;
}

.comment-form textarea {
	height: 120px;
}

/* @end */
.productmodelno-bg{
	background-image:url(../images/product-modelnobg.png);
	background-repeat:no-repeat;
	width:197px;
	height:33px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	line-height:30px;
}

.productmodelno-bg1{
	background-image:url(../images/product-modelnobg1.png);
	background-repeat:no-repeat;
	width:179px;
	height:33px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	line-height:30px;
}

.border{
	border:dashed 1px #FFFFFF;
}
.flight-envelopmiddle{
	width:170px;
	height:auto;
	background-image:url(../images/flightenvvelop_middle.png);
	background-repeat:repeat;
}
.headingbg{
	width:654px;
	height:97px;
	background-image:url(../images/headingpanel.png);
	background-repeat:no-repeat;
}
.heading-text{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#ff7b13;
	text-align:left;
	text-decoration:none;
}
.flight-topbg{
	width:auto;
	height:48px;
	background-image:url(../images/fighttopbg.png);
	background-repeat:repeat-x;
}
.sidelinebg{
	width:1px;
	height:2px;
	background-image:url(../images/leftsidebg.png);
	background-repeat:repeat-y;
}
.sidelinerightbg{
	width:1px;
	height:2px;
	background-image:url(../images/rightsidebg.png);
	background-repeat:repeat-y;
}
.bottombg{
	background-image:url(../images/flightbottom.png);
	background-repeat:repeat-x;
}
.heading-textsmall{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ff7b13;
	text-align:left;
	text-decoration:none;
text-indent:16px;
}
.pdfbg{
	width:208px;
	height:44px;
	background-image:url(../images/pdfbg.png);
	background-repeat:no-repeat;
	background-position:top;
}
.whitebold-bigtext{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
.whitebold-smalltext{
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
	line-height:24px;
}
.whiteboldtext{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
.whitecontettext{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
.flight-envelopmiddlebg{
	background-image:url(../images/flightenvelop-middlebg.png);
	background-repeat:repeat;
	width:126px;
}
.whitebold-smallunderlinetext{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:underline;
	
}
.rightside-pagebg{
	background-image:url(../images/rightside_pagebg1.png);
	background-repeat:repeat-x;
vertical-align:top;
}

a.whitehypertext:link, a.whitehypertext:active, a.whitehypertext:visited{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
a.whitehypertext:hover{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
h1.headtxt{
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#ff7b13;
	text-align:left;
	text-decoration:none;
}

a:link, a:active, a:visited{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
a:hover{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
.midNift{ width:100%; }
.content-panel1{
	width:910px;

	margin-top:25px;
	}
.skype_tb_innerText{ color:#ffffff}

/* footerstyles new added  25th Jan'11 */
.footerpanel-2{
	width:910px;
	height:30px;
	margin-top:15px;
	float:left;
	clear:both;
}
#footer-menu-2{
	width:700px;
	height:8px;
	float:left;
	clear:left;
	margin-left:140px;
	margin-right:150px;
	
}
#footer-menu-2 a{
	width:auto;
	height:24px;
	float:left;
	clear:left;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#0088cd;
	text-align:center;
	text-decoration:underline;
	line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;
}
#footer-menu-2 a:hover{
	width:auto;
	height:24px;
	float:left;
	clear:left;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	text-decoration:underline;
	line-height:35px;
	padding-left:0px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
	margin-left:12px;
	margin-right:0px;
}
#footer-menu-2 ul li{
	margin-left:5px;
	float:left;
	list-style:none;
	margin-top:-22px;
	*margin-top:-10px;
}
.footer-menu-2{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#:none;;
	text-decoration:underline;;
	text-align:center;
	line-height:20px;
}
.copyright-textpanel-3{
	padding-left:95px;
	height:30px;
padding-bottom:10px
	
}

.new-photo img{ 
	border: 2px solid #FFF;
}